html, body { background-color: #fcfcfc; font-family: tahoma,arial,微软雅黑,宋体; font-size: 13px; text-align: center; }
.ErrorCaption { display: block;text-align:left; width: 100%; margin: 0; font-size: 18px; line-height: 1.5em; margin-bottom: 5px; padding: 10px 5px; clear: both; border-bottom: 1px dashed #eee; }
.ErrorException { overflow: hidden; text-align: left; padding: 10px 20px; color: #ff0000; margin: auto; min-height: 100px;  line-height: 30px; }
.ErrorException pre { word-wrap: break-word; word-break: break-all; white-space: pre-wrap; }
.ErrorTitle { font-weight: bold; padding-right: 5px; color: #777; }
.CustomHelper { color: #808080; margin-top: 40px; }
